# location: /etc/systemd/system/
[Unit]
Description = Fork

[Service]
Type=forking
ExecStart=<%= node['nexus']['startup'] %> start
ExecStop=<%= node['nexus']['startup'] %> stop
Restart = always

[Install]
WantedBy    = multi-user.target
